CVE-2006-1721

Priority
Description
digestmd5.c in the CMU Cyrus Simple Authentication and Security Layer
(SASL) library 2.1.18, and possibly other versions before 2.1.21, allows
remote unauthenticated attackers to cause a denial of service (segmentation
fault) via malformed inputs in DIGEST-MD5 negotiation.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-19 11:38:46 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)